## liqbook 0.2.0

=== debian/changelog ===
liqbook (0.2.0) unstable; urgency=low

  * Grammar and spelling corrections by Tracy Brooke <tbrooke@gmail.com>

 -- Gary Birkett <liquid@gmail.com>  Mon, 07 Feb 2010 17:52:44 +0000

liqbook (0.1.0) unstable; urgency=low

  * The first book in my own handwriting.
  * To create new fonts painstakingly sketch and merge each glyph into the format until created.

 -- Gary Birkett <liquid@gmail.com>  Mon, 31 Jan 2010 16:54:44 +0000
