=== debian/control ===
Source: liqbook
Section: user/multimedia
Priority: extra
Maintainer: Gary Birkett <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev
Standards-Version: 3.7.2

Package: liqbook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.66)
Description: The best I can do.
 This package represents the best I can do.  I hope it is enough.
 It puts the Personal back into computing, a digital love affair with the written word.
