## liqbook 0.3.0

=== debian/changelog ===
liqbook (0.3.0) unstable; urgency=low

  * Added Liqbase info and I vs We enlightenment.

 -- Gary Birkett <liquid@gmail.com>  Sat, 12 Feb 2010 00:52:44 +0000
 
