=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: liqbook
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.66)
+Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.67)
 Description: The best I can do.
  This package represents the best I can do.  I hope it is enough.
  It puts the Personal back into computing, a digital love affair with the written word.
