=== debian/control ===
Source: liqbook
Section: user/multimedia
Priority: extra
Maintainer: Gary Birkett <liquid@gmail.com>
Build-Depends: debhelper (>= 5) , libliqbase-dev
Standards-Version: 3.7.2

Package: liqbook
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.68)
Description: Simple hand written text book reader.
 A simple handwritten textbook reader with simple usable UI for reading books.
 It puts the Personal back into computing, a digital love affair with the written word.
