## liqbook 0.5.0

=== Makefile ===
--- 
+++ 
@@ -9,7 +9,7 @@
 CFLAGS		= -I../../include
 LDFLAGS	  = -lm -lliqbase -Wl,-export-dynamic
 RM			 = /bin/rm -f
-OBJSCORE	 = liqbookreader.o liqbooklist.o liqdoc.o liqbookprogress.o liqbook_select.o bookitem.o
+OBJSCORE	 = liqbookreader.o liqbooklist.o liqbookprogress.o liqbook_select.o bookitem.o
 OBJS		  = $(OBJSCORE) $(PROG).o
 .PHONY:	  clean distclean
 all:		  $(PROG) $(PROG).so
