=== debian/changelog ===
liqbook (0.5.0) unstable; urgency=low

  * layout tweaks

 -- Gary Birkett <liquid@gmail.com>  Thu, 28 Jul 2011 00:52:44 +0000

 liqbook (0.4.0) unstable; urgency=low

  * added File Selection dialog for reading any book in /home/user/MyDocs/ebooks/*.txt

 -- Gary Birkett <liquid@gmail.com>  Sun, 24 Jul 2011 00:52:44 +0000
 
