=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: liqbook
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.68)
+Depends: ${shlibs:Depends}, ${misc:Depends} , libliqbase1 (>= 0.3.70)
 Description: Simple hand written text book reader.
  A simple handwritten textbook reader with simple usable UI for reading books.
  It puts the Personal back into computing, a digital love affair with the written word.
