## liqbook 0.6.0

=== debian/changelog ===
liqbook (0.6.0) unstable; urgency=low

  * making sure liqbase.info is in liquid@gmail.com sketchfont

 -- Gary Birkett <liquid@gmail.com>  Thu, 31 Jul 2011 00:52:44 +0000
